EnderDash

Create Organization Logo Upload Url

POST
/auth/createOrganizationLogoUploadUrl

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

fileName*string
Length1 <= length
fileSize*number
Range0 < value
fileType*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/auth/createOrganizationLogoUploadUrl" \  -H "Content-Type: application/json" \  -d '{    "fileName": "string",    "fileSize": 1,    "fileType": "string"  }'
null